<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
<div class="container">
  <input type="text" id="search">
  <ul id="list"></ul>
  <button onclick="submit()">Submit</button>
</div>
<script src="index.js"></script>
</body>
</html>

<!--Run html with code below - browser without Cors-->
<!--open -n -a /Applications/Google\ Chrome.app/Contents/MacOS/Google\ Chrome &#45;&#45;args &#45;&#45;user-data-dir="/tmp/chrome_dev_test" &#45;&#45;disable-web-security-->
